/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIN DE LA EDUCACIN
/*                       DIRECCIN DE PRUEBAS Y MEDICIN
/*                           SUBDIRECCION DE ANLISIS
/*_____________________________________________________________________________
/*
/*            EXAMENES DE LA CALIDAD Y EL LOGRO EDUCATIVOS (Excale)
/*                    TERCER GRADO DE SECUNDARIA (Excale 09)
/*
/*                            **** MATEMTICAS ****
/*
/*                     Ciclo escolar evaluado: 2007 - 2008
/*_____________________________________________________________________________
/*
/*
/*        SINTAXIS PARA CONSTRUIR LA BASE DE DATOS DE ALUMNOS DE MATEMTICAS
/*                               EN FORMATO SPSS
/*_____________________________________________________________________________
/*
/*  La sintaxis convierte al archivo Excale09_2008_Alum_Mat.txt, el cual est en
/*  formato ASCII, en una base de datos en formato SPSS. La sintaxis realiza las
/*  siguientes tareas:
/*   - Lee las variables del archivo en formato ASCII
/*   - Etiqueta las variables as como sus valores
/*   - Declara los valores considerados en el anlisis como perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para construir la base de datos (tabla de datos) es necesario:
/*      1) Crear una carpeta de trabajo y colocar en ella al archivo Excale09_2008_Alum_Mat.txt
/*         as como el archivo Excale09_2008_Alum_Mat.SPS (este archivo) los cules se pueden
/*         descargar del sitio web del INEE (www.inee.edu.mx).
/*      2) Modificar la segunda y ltima lneas de los comandos de este archivo
/*         (Excale09_2008_Alum_Mat.SPS) para actualizar el nombre del directorio
/*         de trabajo.
/*      3) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar, se deber contar con la base de datos (tabla de datos) Excale09_2008_Alum_Mat.SAV
/*
/*
/* CONTACTO:
/*
/*      Para mayor informacin o aclaracin de dudas favor de contactar a la
/*      Subdireccin de Anlisis del Instituto
/*      Correo electrnico: excale.analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 1082
/*      Domicilio: Jos Ma. Velasco No. 101. 3er piso. Col. San Jos Insurgentes
/*                 Del. Benito Jurez. Mxico. D.F.
/*
/* FECHA DE LIBERACIN: 16 DE MARZO DEL 2010
/*
/*  ****************************************************************************/


SET DECIMAL=DOT.
                /* Actualizar el nombre y directorio donde se ubica el archivo Excale09_2008_Alum_Mat.TXT*/
DATA LIST FILE = "C:\***\Excale09_2008_Alum_Mat.TXT"
       /NACIONAL          1 - 1
        ESCUELA           2 - 5
        ID_ENT            6 - 7
        NOM_ENT           8 - 26     (a)
        ID_MOD           27 - 27
        MOD              28 - 31     (a)
        MAGEB05          32 - 33     (a)
        ESTRATO          34 - 40     (a)
        ENTEST           41 - 46     (a)
        ALUMNO           47 - 52
        ID_INSTR         53 - 68     (a)
        SEXO             69 - 69
        EDAD             70 - 80
        EDADC            81 - 81
        EDADN            82 - 82
        EDAD_AC          83 - 84
        MES_NAC          85 - 86
        W_ALU            87 - 97
        DOCENTE          98 - 102
        SMA_01          103 - 103
        SMA_02          104 - 104
        SMA_03          105 - 105
        SMA_04          106 - 106
        SMA_05          107 - 107
        SMA_06          108 - 108
        SMA_07          109 - 109
        SMA_08          110 - 110
        SMA_09          111 - 111
        SMA_10          112 - 112
        SMA_11          113 - 113
        SMA_12          114 - 114
        SMA_13          115 - 115
        SMA_14          116 - 116
        SMA_15          117 - 117
        SMA_16          118 - 118
        SMA_17          119 - 119
        SMA_18          120 - 120
        SMA_19          121 - 121
        SMA_20          122 - 122
        SMA_21          123 - 123
        SMA_22          124 - 124
        SMA_23          125 - 125
        SMA_24          126 - 126
        SMB_01          127 - 127
        SMB_02          128 - 128
        SMB_03          129 - 129
        SMB_04          130 - 130
        SMB_05          131 - 131
        SMB_06          132 - 132
        SMB_07          133 - 133
        SMB_08          134 - 134
        SMB_09          135 - 135
        SMB_10          136 - 136
        SMB_11          137 - 137
        SMB_12          138 - 138
        SMB_13          139 - 139
        SMB_14          140 - 140
        SMB_15          141 - 141
        SMB_16          142 - 142
        SMB_17          143 - 143
        SMB_18          144 - 144
        SMB_19          145 - 145
        SMB_20          146 - 146
        SMB_21          147 - 147
        SMB_22          148 - 148
        SMB_23          149 - 149
        SMB_24          150 - 150
        SMC_01          151 - 151
        SMC_02          152 - 152
        SMC_03          153 - 153
        SMC_04          154 - 154
        SMC_05          155 - 155
        SMC_06          156 - 156
        SMC_07          157 - 157
        SMC_08          158 - 158
        SMC_09          159 - 159
        SMC_10          160 - 160
        SMC_11          161 - 161
        SMC_12          162 - 162
        SMC_13          163 - 163
        SMC_14          164 - 164
        SMC_15          165 - 165
        SMC_16          166 - 166
        SMC_17          167 - 167
        SMC_18          168 - 168
        SMC_19          169 - 169
        SMC_20          170 - 170
        SMC_21          171 - 171
        SMC_22          172 - 172
        SMC_23          173 - 173
        SMC_24          174 - 174
        SMD_01          175 - 175
        SMD_02          176 - 176
        SMD_03          177 - 177
        SMD_04          178 - 178
        SMD_05          179 - 179
        SMD_06          180 - 180
        SMD_07          181 - 181
        SMD_08          182 - 182
        SMD_09          183 - 183
        SMD_10          184 - 184
        SMD_11          185 - 185
        SMD_12          186 - 186
        SMD_13          187 - 187
        SMD_14          188 - 188
        SMD_15          189 - 189
        SMD_16          190 - 190
        SMD_17          191 - 191
        SMD_18          192 - 192
        SMD_19          193 - 193
        SMD_20          194 - 194
        SMD_21          195 - 195
        SMD_22          196 - 196
        SMD_23          197 - 197
        SMD_24          198 - 198
        SME_01          199 - 199
        SME_02          200 - 200
        SME_03          201 - 201
        SME_04          202 - 202
        SME_05          203 - 203
        SME_06          204 - 204
        SME_07          205 - 205
        SME_08          206 - 206
        SME_09          207 - 207
        SME_10          208 - 208
        SME_11          209 - 209
        SME_12          210 - 210
        SME_13          211 - 211
        SME_14          212 - 212
        SME_15          213 - 213
        SME_16          214 - 214
        SME_17          215 - 215
        SME_18          216 - 216
        SME_19          217 - 217
        SME_20          218 - 218
        SME_21          219 - 219
        SME_22          220 - 220
        SME_23          221 - 221
        SME_24          222 - 222
        SMF_01          223 - 223
        SMF_02          224 - 224
        SMF_03          225 - 225
        SMF_04          226 - 226
        SMF_05          227 - 227
        SMF_06          228 - 228
        SMF_07          229 - 229
        SMF_08          230 - 230
        SMF_09          231 - 231
        SMF_10          232 - 232
        SMF_11          233 - 233
        SMF_12          234 - 234
        SMF_13          235 - 235
        SMF_14          236 - 236
        SMF_15          237 - 237
        SMF_16          238 - 238
        SMF_17          239 - 239
        SMF_18          240 - 240
        SMF_19          241 - 241
        SMF_20          242 - 242
        SMF_21          243 - 243
        SMF_22          244 - 244
        SMF_23          245 - 245
        SMF_24          246 - 246
        SMG_01          247 - 247
        SMG_02          248 - 248
        SMG_03          249 - 249
        SMG_04          250 - 250
        SMG_05          251 - 251
        SMG_06          252 - 252
        SMG_07          253 - 253
        SMG_08          254 - 254
        SMG_09          255 - 255
        SMG_10          256 - 256
        SMG_11          257 - 257
        SMG_12          258 - 258
        SMG_13          259 - 259
        SMG_14          260 - 260
        SMG_15          261 - 261
        SMG_16          262 - 262
        SMG_17          263 - 263
        SMG_18          264 - 264
        SMG_19          265 - 265
        SMG_20          266 - 266
        SMG_21          267 - 267
        SMG_22          268 - 268
        SMG_23          269 - 269
        SMG_24          270 - 270
        SMH_01          271 - 271
        SMH_02          272 - 272
        SMH_03          273 - 273
        SMH_04          274 - 274
        SMH_05          275 - 275
        SMH_06          276 - 276
        SMH_07          277 - 277
        SMH_08          278 - 278
        SMH_09          279 - 279
        SMH_10          280 - 280
        SMH_11          281 - 281
        SMH_12          282 - 282
        SMH_13          283 - 283
        SMH_14          284 - 284
        SMH_15          285 - 285
        SMH_16          286 - 286
        SMH_17          287 - 287
        SMH_18          288 - 288
        SMH_19          289 - 289
        SMH_20          290 - 290
        SMH_21          291 - 291
        SMH_22          292 - 292
        SMH_23          293 - 293
        SMH_24          294 - 294
        PV1MAT          295 - 302
        PV2MAT          303 - 310
        PV3MAT          311 - 318
        PV4MAT          319 - 326
        PV5MAT          327 - 334
        MATNVL1         335 - 335
        MATNVL2         336 - 336
        MATNVL3         337 - 337
        MATNVL4         338 - 338
        MATNVL5         339 - 339
        MATNVLB1        340 - 340
        MATNVLB2        341 - 341
        MATNVLB3        342 - 342
        MATNVLB4        343 - 343
        MATNVLB5        344 - 344
        WVARSTRR        345 - 346
        W_FSTR1         347 - 357
        W_FSTR2         358 - 368
        W_FSTR3         369 - 379
        W_FSTR4         380 - 390
        W_FSTR5         391 - 401
        W_FSTR6         402 - 412
        W_FSTR7         413 - 423
        W_FSTR8         424 - 434
        W_FSTR9         435 - 445
        W_FSTR10        446 - 456
        W_FSTR11        457 - 467
        W_FSTR12        468 - 478
        W_FSTR13        479 - 489
        W_FSTR14        490 - 500
        W_FSTR15        501 - 511
        W_FSTR16        512 - 522
        W_FSTR17        523 - 533
        W_FSTR18        534 - 544
        W_FSTR19        545 - 555
        W_FSTR20        556 - 566
        W_FSTR21        567 - 577
        W_FSTR22        578 - 588
        W_FSTR23        589 - 599
        W_FSTR24        600 - 610
        W_FSTR25        611 - 621
        W_FSTR26        622 - 632
        W_FSTR27        633 - 643
        W_FSTR28        644 - 654
        W_FSTR29        655 - 665
        W_FSTR30        666 - 676
        W_FSTR31        677 - 687
        W_FSTR32        688 - 698
        W_FSTR33        699 - 709
        W_FSTR34        710 - 720
        W_FSTR35        721 - 731
        W_FSTR36        732 - 742
        W_FSTR37        743 - 753
        W_FSTR38        754 - 764
        W_FSTR39        765 - 775
        W_FSTR40        776 - 786
        W_FSTR41        787 - 797
        W_FSTR42        798 - 808
        W_FSTR43        809 - 819
        W_FSTR44        820 - 830
        W_FSTR45        831 - 841
        W_FSTR46        842 - 852
        W_FSTR47        853 - 863
        W_FSTR48        864 - 874
        W_FSTR49        875 - 885
        W_FSTR50        886 - 896
        W_FSTR51        897 - 907
        W_FSTR52        908 - 918
        W_FSTR53        919 - 929
        W_FSTR54        930 - 940
        W_FSTR55        941 - 951
        W_FSTR56        952 - 962
        W_FSTR57        963 - 973
        W_FSTR58        974 - 984
        W_FSTR59        985 - 995
        W_FSTR60        996 - 1006
        W_FSTR61       1007 - 1017
        W_FSTR62       1018 - 1028
        W_FSTR63       1029 - 1039
        W_FSTR64       1040 - 1050
        W_FSTR65       1051 - 1061
        W_FSTR66       1062 - 1072
        W_FSTR67       1073 - 1083
        W_FSTR68       1084 - 1094
        W_FSTR69       1095 - 1105
        W_FSTR70       1106 - 1116
        W_FSTR71       1117 - 1127
        W_FSTR72       1128 - 1138
        W_FSTR73       1139 - 1149
        W_FSTR74       1150 - 1160
        W_FSTR75       1161 - 1171
        W_FSTR76       1172 - 1182
        W_FSTR77       1183 - 1193
        W_FSTR78       1194 - 1204
        W_FSTR79       1205 - 1215
        W_FSTR80       1216 - 1226
.


/***********************************************************************
/* Etiqueta variables
/*
/**********************************************************************.
VARIABLE LABELS
       NACIONAL      "Variable auxiliar para obtener promedios nacionales"
       ESCUELA       "Identificador de la escuela"
       ID_ENT        "Entidad federativa (identificador numrico)"
       NOM_ENT       "Entidad federativa"
       ID_MOD        "Estrato escolar o Modalidad educativa (identificador numrico)"
       MOD           "Estrato escolar o Modalidad educativa"
       MAGEB05       "ndice de marginacin urbana 2005"
       ESTRATO       "Estrato de muestreo. Se construy con ENTIDAD, MODALIDAD Y MARGINALIDAD. No es comn a todas las tablas pues en algunos casos se colapsaron registros"
       ENTEST        "Estratos del diseo muestral con el que se estiman los parmetros y errores estndar (Entidad federativa-Modalidad)"
       ALUMNO        "Identificador del alumno"
       ID_INSTR      "Identificador del cuadernillo de examen"
       SEXO          "Sexo del alumno"
       EDAD          "Edad del alumno al mes de mayo de 2008, en aos (al momento de la aplicacin)"
       EDADC         "Edad del alumno al mes de mayo de 2008, codificada (al momento de la aplicacin)"
       EDADN         "Edad normativa"
       EDAD_AC       "Edad en aos cumplidos (al momento de la aplicacin)"
       MES_NAC       "Mes de nacimiento del alumno (al momento de la aplicacin)"
       W_ALU         "Peso muestral o ponderador del alumno"
       DOCENTE       "Identificador del docente que imparte clases al alumno"
       SMA_01        "Realizar sumas con transformacin a partir de sumandos que se han dado de manera desordenada"
       SMA_02        "Usar la propiedad de densidad de los decimales"
       SMA_03        "Resolver problemas que implican usar dos o ms operaciones, adicin y sustraccin y el uso de nmeros decimales hasta centsimos"
       SMA_04        "Realizar sustracciones en las que el minuendo y el sustraendo son nmeros decimales no enteros, y que implican ordenar los nmeros respecto al punto decimal y realizar desagrupamientos"
       SMA_05        "Identificar figuras simtricas respecto a una recta"
       SMA_06        "Reconocer que la suma de los ngulos interiores de un tringulo es 180"
       SMA_07        "Resolver problemas que implican dos o ms operaciones: adicin y multiplicacin"
       SMA_08        "Ordenar fracciones"
       SMA_09        "Resolver problemas de equivalencia de fracciones de hora expresadas con decimales a minutos"
       SMA_10        "Identificar de conjuntos de cantidades representados en tablas  aquellos que mantienen una relacin inversamente proporcional entre s"
       SMA_11        "Identificar el radio de un crculo"
       SMA_12        "Imaginar giros de slidos"
       SMA_13        "Realizar divisiones en las  que tanto el dividendo como el divisor son  nmeros decimales no enteros"
       SMA_14        "Resolver problemas que impliquen sumar dos fracciones con distinto denominador, no mltiplos el uno del otro"
       SMA_15        "Identificar las instrucciones para la construccin de un cuadriltero"
       SMA_16        "Aplicar propiedades de ngulo central e inscrito en una circunferencia"
       SMA_17        "Identificar el producto notable que corresponde con un polinomio o una multiplicacin"
       SMA_18        "Calcular el volumen de prismas"
       SMA_19        "Resolver cadenas de operaciones que implican usar la jerarqua de operaciones"
       SMA_20        "Identificar la funcin que modela una situacin dada"
       SMA_21        "Identificar la solucin de un sistema de ecuaciones en una representacin grfica"
       SMA_22        "Resolver problemas que impliquen identificar la expresin algebraica que modela una secuencia numrica"
       SMA_23        "Identificar la moda de un conjunto de nmeros"
       SMA_24        "Calcular e interpretar frecuencias absolutas y relativas"
       SMB_01        "Resolver problemas que implican ms de una operacin: multiplicacin, adicin y sustraccin de nmeros naturales"
       SMB_02        "Resolver problemas que involucran usar el concepto y clculo del  m.c.d."
       SMB_03        "Identificar operaciones y procedimientos que permiten resolver un problema, multiplicacin y adicin"
       SMB_04        "Conocer el significado de la raz cuadrada"
       SMB_05        "Conocer el algoritmo de la raz cuadrada"
       SMB_06        "Identificar grficas de cantidades que varan proporcionalmente"
       SMB_07        "Resolver problemas que impliquen dividir fracciones"
       SMB_08        "Identificar la representacin grfica de una suma de fracciones"
       SMB_09        "Traducir del lenguaje verbal al simblico nmeros decimales"
       SMB_10        "Ordenar un grupo de nmeros decimales y fraccionaros, positivos y negativos"
       SMB_11        "Resolver problemas que implican  multiplicacin y divisin con nmeros decimales"
       SMB_12        "Imaginar el resultado de girar slidos formados por conos y cilindros"
       SMB_13        "Identificar rectas que son perpendiculares entre s"
       SMB_14        "Identificar todas las aristas de un cubo"
       SMB_15        "Identificar diferencias entre slidos"
       SMB_16        "Identificar las instrucciones para trazar una paralela a una recta por un punto dado"
       SMB_17        "Identifica el poliedro que corresponde con un desarrollo plano"
       SMB_18        "Resolver problemas que implican la sustraccin de dos trminos semejantes"
       SMB_19        "Resolver problemas que impliquen identificar y sumar trminos semejantes"
       SMB_20        "Usar la jerarqua de operaciones y los parntesis para determinar el valor numrico de un polinomio"
       SMB_21        "Identificar la tabla de valores que corresponde con una funcin"
       SMB_22        "Resolver problemas que impliquen plantear y simplificar una ecuacin"
       SMB_23        "Resolver problemas que impliquen interpretar y completar  tablas"
       SMB_24        "Resolver problemas que implican usar estrategias de conteo"
       SMC_01        "Traducir al lenguaje algebraico situaciones que conducen a ecuaciones lineales sencillas de la forma a + x = b ax = b ax + b = c"
       SMC_02        "Resolver problemas que impliquen una multiplicacin con factores decimales no enteros."
       SMC_03        "Resolver problemas que implican dos operaciones: multiplicacin y divisin"
       SMC_04        "Resolver problemas que implican una divisin con dividendo y divisor decimal no entero"
       SMC_05        "Identificar la operacin representada con el modelo de reas"
       SMC_06        "Identificar la pirmide que corresponde con un desarrollo plano"
       SMC_07        "Calcular la medida de un cateto a partir de la medida de la hipotenusa y del otro cateto"
       SMC_08        "Encontrar la diferencia entre una fraccin propia o impropia y la unidad y comparar fracciones entre s"
       SMC_09        "Resolver problemas que ponen en juego su estimacin de suma de reas a partir de un grfico o que pueden resolverse utilizando las relaciones del teorema de Pitgoras"
       SMC_10        "Imaginar e identificar las caras de un slido formado por otros slidos"
       SMC_11        "Sumar nmeros negativos"
       SMC_12        "Resolver problemas que implican estimar un resultado al sumar nmeros decimales"
       SMC_13        "Leer nmeros naturales formados con ms de seis cifras, sin ceros intermedios"
       SMC_14        "Traducir del lenguaje simblico al verbal nmeros decimales"
       SMC_15        "Identificar las instrucciones para la construccin de la tangente a una circunferencia por un punto exterior a ella"
       SMC_16        "Reconocer los resultados de realizar dos reflexiones consecutivas respecto a dos rectas"
       SMC_17        "Calcular el rea de regiones formadas por la interseccin de crculos y cuadrados"
       SMC_18        "Resolver problemas que implican el uso de sistemas de ecuaciones lineales de 2 x 2"
       SMC_19        "Identificar de un conjunto de cadenas de operaciones la que corresponde con un valor determinado"
       SMC_20        "Resolver problemas que implican encontrar el nmero de un determinado lugar en una secuencia numrica"
       SMC_21        "Identificar la funcin que corresponde con los valores de una tabla"
       SMC_22        "Identificar la funcin que corresponde con una grfica"
       SMC_23        "Conocer el procedimiento para calcular el promedio de un conjunto de nmeros naturales"
       SMC_24        "Resolver problemas que implican calcular  la moda y la media aritmtica"
       SMD_01        "Resolver problemas que implican usar a la fraccin como razn"
       SMD_02        "Resolver problemas que implican ms de una operacin de adicin y sustraccin"
       SMD_03        "Realizar adiciones con sumandos decimales no enteros, en situaciones que implican ordenar los nmeros respecto al punto decimal y realizar transformaciones"
       SMD_04        "Aplicar la ley de los signos en una multiplicacin"
       SMD_05        "Resolver problemas que impliquen usar m.c.d. mltiplos y divisores"
       SMD_06        "Resolver problemas que impliquen dos operaciones: de adicin y multiplicacin"
       SMD_07        "Resolucin de problemas que impliquen la determinacin de un porciento, es decir, qu porcentaje representa una cantidad"
       SMD_08        "Multiplicar una fraccin mixta por una fraccin propia o impropia"
       SMD_09        "Resolucin de problemas que impliquen la aplicacin o clculo de un porcentaje"
       SMD_10        "Resolver problemas que impliquen calcular la raz cuadrada, hasta centsimos"
       SMD_11        "Identificar rectas que son paralelas entre s"
       SMD_12        "Resolver problemas que implican conocer qu es un vrtice"
       SMD_13        "Identificar las instrucciones para la construccin de polgonos regulares"
       SMD_14        "Identificar la figura simtrica respecto a un punto"
       SMD_15        "Identificar las instrucciones para la construccin de tringulos equilteros"
       SMD_16        "Calcular el rea total de slidos compuestos"
       SMD_17        "Resolver problemas que implican calcular el rea de partes de un crculo"
       SMD_18        "Desarrollar los productos notables"
       SMD_19        "Identificar la grfica de una ecuacin cuadrtica"
       SMD_20        "Identificar la grfica que corresponde con una funcin"
       SMD_21        "Resolver problemas que impliquen identificar expresiones algebraicas equivalentes despus de aplicar alguna regla de factorizacin"
       SMD_22        "Identificar la funcin que corresponde con una grfica"
       SMD_23        "Resolver problemas de variacin proporcional inversa"
       SMD_24        "Calcular el rea de un crculo a partir de su dimetro"
       SME_01        "Realizar multiplicaciones de un factor de tres cifras por uno de dos cifras, en las que las multiplicaciones parciales implican agrupamientos"
       SME_02        "Resolver problemas que impliquen calcular un promedio, que implique la divisin de nmeros negativos"
       SME_03        "Multiplicar fracciones propias o impropias"
       SME_04        "Realizar multiplicaciones de un nmero natural por un nmero decimal no entero en el que las multiplicaciones parciales implican agrupamientos"
       SME_05        "Conocer el valor relativo de las cifras en un nmero"
       SME_06        "Conocer el algoritmo de la raz cuadrada"
       SME_07        "Resolver problemas que impliquen sumar dos fracciones con el mismo denominador y distinto numerador"
       SME_08        "Resolver problemas que implican realizar un reparto proporcional"
       SME_09        "Resolver problemas de proporcionalidad directa que impliquen usar una fraccin del valor unitario"
       SME_10        "Comprender el significado y uso de la raz cuadrada"
       SME_11        "Resolver problemas que impliquen sumar,  restar y comparar fracciones"
       SME_12        "Calcular el permetro de una figura compuesta de semicircunferencias"
       SME_13        "Determinar las secciones planas que se forman al cortar un cono"
       SME_14        "Reconocer la equivalencia del rea de tringulos no semejantes que mantienen la misma base y altura"
       SME_15        "Aplicar el teorema de Tales"
       SME_16        "Reconocer las relaciones entre las medidas de los lados con que se puede construir un tringulo"
       SME_17        "Identificar una de las alturas de un tringulo"
       SME_18        "Identificar la tabla de valores que corresponden con una funcin"
       SME_19        "Resolver ecuaciones de primer grado con una incgnita de la forma ax + bx + c = dx + ex + f"
       SME_20        "Resolver problemas que impliquen identificar y restar  trminos semejantes"
       SME_21        "Resolver problemas que impliquen la simplificacin de trminos semejantes"
       SME_22        "Sustituir correctamente los valores de los parmetros en la frmula general de resolucin de ecuaciones"
       SME_23        "Resolver problemas de variacin proporcional directa que implican identificar y comparar constantes de variacin proporcional que son nmeros no enteros"
       SME_24        "Resolver problemas que implican utilizar la regla de la suma"
       SMF_01        "Escribir nmeros naturales formados con ms de seis cifras, sin ceros intermedios"
       SMF_02        "Ordenar de forma descendente fracciones con el mismo numerador pero con distinto denominador"
       SMF_03        "Leer nmeros naturales formados con ms de seis cifras, con ceros intermedios"
       SMF_04        "Conocer el significado de la potencia e identificar la que modela una situacin problemtica"
       SMF_05        "Identificar semejanzas entre slidos"
       SMF_06        "Identificar las vistas laterales y frontales de slidos"
       SMF_07        "Resolver problemas que implican una multiplicacin de una fraccin propia por una fraccin mixta"
       SMF_08        "Resolver problemas que impliquen multiplicar fracciones"
       SMF_09        "Leer y escribir nmeros, expresados mediante potencias de 10"
       SMF_10        "Resolver problemas de proporcionalidad directa"
       SMF_11        "Comparar nmeros decimales"
       SMF_12        "Resolver problemas que impliquen sumar o restar fracciones con denominadores no mltiplos"
       SMF_13        "Identificar caractersticas de poliedros despus de realizar un corte con un plano"
       SMF_14        "Aplicar propiedades de los ngulos inscritos en una semi circunferencia"
       SMF_15        "Resolver ecuaciones incompletas"
       SMF_16        "Identificar las caractersticas simtricas de figuras"
       SMF_17        "Resolver problemas que implican calcular razones trigonomtricas"
       SMF_18        "Calcular el rea total de slidos formados por cubos"
       SMF_19        "Conocer el mtodo de suma y resta para resolver sistemas de ecuaciones de 2 x 2"
       SMF_20        "Identificar un sistema de ecuaciones que modela una situacin"
       SMF_21        "Multiplicar binomios en contexto del modelo de reas"
       SMF_22        "Multiplicar binomios"
       SMF_23        "Evaluar la frecuencia absoluta de un evento dada una lista de resultados de un experimento aleatorio"
       SMF_24        "Identificar la tabla que corresponde con los datos que se presentan en una grfica de barras"
       SMG_01        "Resolver problemas que implican ms de una operacin de multiplicacin o de adicin y multiplicacin"
       SMG_02        "Escribir nmeros naturales formados con ms de seis cifras con ceros intermedios"
       SMG_03        "Resolver problemas que implican sumar o restas fracciones mixtas, con denominadores que son mltiplos de uno de ellos"
       SMG_04        "Resolver problemas que impliquen conocer los efectos de elevar a un exponente una base decimal"
       SMG_05        "Identificar la mediana de un conjunto de nmeros"
       SMG_06        "Resolucin de problemas que impliquen utilizar la regla del producto"
       SMG_07        "Calcular el permetro de rectngulos"
       SMG_08        "Resolver problemas que implican calcular el m.c.m"
       SMG_09        "Resolver problemas que impliquen restar dos fracciones con distinto denominador, no mltiplos el uno del otro"
       SMG_10        "Resolver problemas que implican saber a qu se le llama cara en un slido geomtrico"
       SMG_11        "Resolver problemas que implican identificar polgonos regulares"
       SMG_12        "Resolver problemas que impliquen dos o ms operaciones: adicin y sustraccin"
       SMG_13        "Realizar divisiones en el que el dividendo es un nmero decimales no enteros y el divisor es un nmero natural"
       SMG_14        "Resolver problemas que impliquen usar dos o ms operaciones: adicin y sustraccin"
       SMG_15        "Identificar fracciones equivalentes"
       SMG_16        "Identificar las instrucciones para la construccin de la tangente a una circunferencia por un punto sobre ella"
       SMG_17        "Calcular el rea lateral de slidos"
       SMG_18        "Determinar las secciones planas que se forman al cortar una pirmide"
       SMG_19        "Usar el mtodo de sustitucin para resolver sistemas de ecuaciones lineales de 2 x 2"
       SMG_20        "Identificar la grfica que corresponde a una funcin de la forma f(x) = ax"
       SMG_21        "Conocer el mtodo de igualacin para resolver sistemas de ecuaciones de 2 x 2"
       SMG_22        "Identificar el procedimiento para calcular el rea de un crculo a partir de su dimetro"
       SMG_23        "Identificar sistemas de ecuaciones lineales de 2 x 2 que no tienen solucin"
       SMG_24        "Reconocer instrucciones para la construccin de un crculo"
       SMH_01        "Realizar multiplicaciones cuyos factores son nmeros decimales no enteros y  en el que las  multiplicaciones parciales implican agrupamientos"
       SMH_02        "Realizar divisiones en las que el dividendo est formado por cinco cifras con ceros intermedios y el divisor es de dos cifras"
       SMH_03        "Realizar sustracciones que implican desagrupamientos"
       SMH_04        "Identificar conjuntos de nmeros que tienen relacin proporcional entre s"
       SMH_05        "Conocer el algoritmo de la potenciacin"
       SMH_06        "Identificar operaciones y procedimientos que permiten resolver un problema."
       SMH_07        "Resolver problemas con dos o ms operaciones: adicin, multiplicacin, sustraccin"
       SMH_08        "Resolver problemas con dos o ms operaciones: adicin y sustraccin, con decimales hasta milsimos"
       SMH_09        "Identificar el significado de una fraccin como parte de un todo"
       SMH_10        "Resolver problemas que impliquen usar criterios de divisibilidad"
       SMH_11        "Identificar todos los ejes de simetra de un cuadrado"
       SMH_12        "Identificar las medidas de una figura que fue sujeta a una escala"
       SMH_13        "Determinar las secciones planas que se forman al cortar un cubo"
       SMH_14        "Calcular el rea de trapecio rectngulo a partir de un diagrama que exige calcular sus medidas"
       SMH_15        "Identificar las instrucciones para trazar una perpendicular a un segmento por uno de sus extremos"
       SMH_16        "Expresar con un nmero irracional la medida de un cateto calculado a partir de la hipotenusa y del otro cateto"
       SMH_17        "Resolver problemas que implican identificar escalas entre figuras"
       SMH_18        "Resolucin de problemas que conduzcan al uso de ecuaciones de primer grado con una incgnita"
       SMH_19        "Identificar ecuaciones que no tienen solucin"
       SMH_20        "Resolver problemas que impliquen identificar la ecuacin que modela una situacin"
       SMH_21        "Resolver problemas que impliquen identificar la funcin que modele una tabla de valores"
       SMH_22        "Resolver problemas que implican el uso de ecuaciones cuadrticas"
       SMH_23        "Resolver problemas que implican comparar probabilidades"
       SMH_24        "Resolver problemas que implican expresar una probabilidad como fraccin"
       PV1Mat        "Primer valor plausible de Matemticas"
       PV2Mat        "Segundo valor plausible de Matemticas"
       PV3Mat        "Tercer valor plausible de Matemticas"
       PV4Mat        "Cuarto valor plausible de Matemticas"
       PV5Mat        "Quinto valor plausible de Matemticas"
       MatNVL1       "Nivel de logro en Matemticas. Asociado a PV1MAT. (Cuatro niveles)"
       MatNVL2       "Nivel de logro en Matemticas. Asociado a PV2MAT. (Cuatro niveles)"
       MatNVL3       "Nivel de logro en Matemticas. Asociado a PV3MAT. (Cuatro niveles)"
       MatNVL4       "Nivel de logro en Matemticas. Asociado a PV4MAT. (Cuatro niveles)"
       MatNVL5       "Nivel de logro en Matemticas. Asociado a PV5MAT. (Cuatro niveles)"
       MatNVLB1      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Matemticas. Asociado a PV1MAT."
       MatNVLB2      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Matemticas. Asociado a PV2MAT."
       MatNVLB3      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Matemticas. Asociado a PV3MAT."
       MatNVLB4      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Matemticas. Asociado a PV4MAT."
       MatNVLB5      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Matemticas. Asociado a PV5MAT."
       WVARSTRR      "Identificador del pseudoestrato (1 a 80) definido para el clculo de errores estndar con el mtodo de remuestreo BRR"
       W_FSTR1       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR2       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR3       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR4       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR5       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR6       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR7       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR8       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR9       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR10      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR11      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR12      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR13      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR14      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR15      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR16      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR17      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR18      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR19      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR20      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR21      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR22      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR23      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR24      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR25      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR26      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR27      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR28      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR29      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR30      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR31      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR32      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR33      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR34      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR35      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR36      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR37      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR38      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR39      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR40      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR41      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR42      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR43      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR44      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR45      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR46      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR47      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR48      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR49      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR50      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR51      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR52      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR53      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR54      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR55      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR56      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR57      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR58      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR59      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR60      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR61      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR62      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR63      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR64      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR65      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR66      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR67      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR68      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR69      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR70      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR71      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR72      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR73      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR74      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR75      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR76      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR77      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR78      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR79      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR80      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
.



/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

VALUE LABELS
      ID_ENT    1      "Aguascalientes"
                2      "Baja California"
                3      "Baja California Sur"
                4      "Campeche"
                5      "Coahuila"
                6      "Colima"
                7      "Chiapas"
                8      "Chihuahua"
                9      "Distrito Federal"
                10     "Durango"
                11     "Guanajuato"
                12     "Guerrero"
                13     "Hidalgo"
                14     "Jalisco"
                15     "Mxico"
                16     "Michoacn"
                17     "Morelos"
                18     "Nayarit"
                19     "Nuevo Len"
                20     "Oaxaca"
                21     "Puebla"
                22     "Quertaro"
                23     "Quintana Roo"
                24     "San Luis Potos"
                25     "Sinaloa"
                26     "Sonora"
                27     "Tabasco"
                28     "Tamaulipas"
                29     "Tlaxcala"
                30     "Veracruz"
                31     "Yucatn"
                32     "Zacatecas"/
      ID_MOD
                6      "General"
                7      "Tcnica"
                8      "Telesecundaria"
                9      "Privada"/
      MOD
                "GRAL" "General"
                "TEC"  "Tcnica"
                "TV"   "Telesecundaria"
                "PRIV" "Privada"/
      MAGEB05
                "R"    "Escuela rural"
                "UA"   "Escuela urbana de alta marginacin"
                "UB"   "Escuela urbana de baja marginacin"
                "NA"   "No aplica"/
      SEXO
                1      "Hombre"
                2      "Mujer"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      EDADC
                1      "14 aos o menos"
                2      "15 aos"
                3      "16 aos"
                4      "17 aos o ms"
                9      "Respuesta omitida"/
      EDADN
                1      "Edad normativa"
                2      "Extra-edad"
                9      "Respuesta omitida"/
      EDAD_AC
                98      "Respuesta mltiple"
                99      "Respuesta omitida"/
      MES_NAC
                1       "Enero"
                2       "Febrero"
                3       "Marzo"
                4       "Abril"
                5       "Mayo"
                6       "Junio"
                7       "Julio"
                8       "Agosto"
                9       "Septiembre"
                10      "Octubre"
                11      "Noviembre"
                12      "Diciembre"
                98      "Respuesta mltiple"
                99      "Respuesta omitida"/
      DOCENTE
                99999  "Respuesta omitida"/
      SMA_01
      SMA_02
      SMA_03
      SMA_04
      SMA_05
      SMA_06
      SMA_07
      SMA_08
      SMA_09
      SMA_10
      SMA_11
      SMA_12
      SMA_13
      SMA_14
      SMA_15
      SMA_16
      SMA_17
      SMA_18
      SMA_19
      SMA_20
      SMA_21
      SMA_22
      SMA_23
      SMA_24
      SMB_01
      SMB_02
      SMB_03
      SMB_04
      SMB_05
      SMB_06
      SMB_07
      SMB_08
      SMB_09
      SMB_10
      SMB_11
      SMB_12
      SMB_13
      SMB_14
      SMB_15
      SMB_16
      SMB_17
      SMB_18
      SMB_19
      SMB_20
      SMB_21
      SMB_22
      SMB_23
      SMB_24
      SMC_01
      SMC_02
      SMC_03
      SMC_04
      SMC_05
      SMC_06
      SMC_07
      SMC_08
      SMC_09
      SMC_10
      SMC_11
      SMC_12
      SMC_13
      SMC_14
      SMC_15
      SMC_16
      SMC_17
      SMC_18
      SMC_19
      SMC_20
      SMC_21
      SMC_22
      SMC_23
      SMC_24
      SMD_01
      SMD_02
      SMD_03
      SMD_04
      SMD_05
      SMD_06
      SMD_07
      SMD_08
      SMD_09
      SMD_10
      SMD_11
      SMD_12
      SMD_13
      SMD_14
      SMD_15
      SMD_16
      SMD_17
      SMD_18
      SMD_19
      SMD_20
      SMD_21
      SMD_22
      SMD_23
      SMD_24
      SME_01
      SME_02
      SME_03
      SME_04
      SME_05
      SME_06
      SME_07
      SME_08
      SME_09
      SME_10
      SME_11
      SME_12
      SME_13
      SME_14
      SME_15
      SME_16
      SME_17
      SME_18
      SME_19
      SME_20
      SME_21
      SME_22
      SME_23
      SME_24
      SMF_01
      SMF_02
      SMF_03
      SMF_04
      SMF_05
      SMF_06
      SMF_07
      SMF_08
      SMF_09
      SMF_10
      SMF_11
      SMF_12
      SMF_13
      SMF_14
      SMF_15
      SMF_16
      SMF_17
      SMF_18
      SMF_19
      SMF_20
      SMF_21
      SMF_22
      SMF_23
      SMF_24
      SMG_01
      SMG_02
      SMG_03
      SMG_04
      SMG_05
      SMG_06
      SMG_07
      SMG_08
      SMG_09
      SMG_10
      SMG_11
      SMG_12
      SMG_13
      SMG_14
      SMG_15
      SMG_16
      SMG_17
      SMG_18
      SMG_19
      SMG_20
      SMG_21
      SMG_22
      SMG_23
      SMG_24
      SMH_01
      SMH_02
      SMH_03
      SMH_04
      SMH_05
      SMH_06
      SMH_07
      SMH_08
      SMH_09
      SMH_10
      SMH_11
      SMH_12
      SMH_13
      SMH_14
      SMH_15
      SMH_16
      SMH_17
      SMH_18
      SMH_19
      SMH_20
      SMH_21
      SMH_22
      SMH_23
      SMH_24
              0      "Fallo"
              1      "Acierto (pregunta dicotmica)/Acierto parcial (Pregunta politmica)"
              2      "Acierto total (pregunta dicotmica)"
              5      "Reactivo no alcanzado (se considera como no administrado)"
              6      "Reactivo no administrado por error de impresin"
              7      "Reactivo no administrado (No se incluy en su cuadernillo de examen)"
.





/***********************************************************************
/* Valores perdidos.
/*
/**********************************************************************.

MISSING VALUES
       MAGEB05    ("NA")/
       SEXO       (8,9)/
       EDAD       (99)/
       EDADC      (9)/
       EDADN      (9)/
       EDAD_AC    (98,99)/
       MES_NAC    (98,99)/
       DOCENTE    (99999)
.

MISSING VALUES SMA_01 TO SMH_24 (5,6,7).



/***********************************************************************
/* Aplica un formato para mostrar en la pantalla.
/*
/**********************************************************************.

FORMAT EDAD  (F11.2).
FORMAT W_ALU (F11.2).
FORMATS PV1MAT TO PV5MAT (F8.2).
FORMAT W_FSTR1 TO W_FSTR80 (F11.2).

                /* Actualizar el nombre y directorio donde se guarda el archivo  Excale09_2008_Alum_Mat.SAV */
SAVE OUTFILE="C:\***\Excale09_2008_Alum_Mat.SAV".

EXE.
